» Ubuntu » Пакеты

Error

two or more packages specified (mpd lucid)